<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.dskj.daikuan.viewModel.home.MainViewModel" />

    </data>

    <RelativeLayout
        android:id="@+id/show_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:fitsSystemWindows="true"
        tools:context=".ui.activity.StartUpActivity">

        <com.dskj.daikuan.ui.view.CircleImageView
            android:layout_width="@dimen/dp120"
            android:layout_height="@dimen/dp120"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="74dp"
            android:src="@mipmap/logo_1"
            app:ease_border_color="@color/color_F8F8F8"
            app:ease_border_width="1dp"
            app:es_shape_type="round" />
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@mipmap/login_bot"
            android:layout_alignParentBottom="true"/>

    </RelativeLayout>
</layout>